RubyGems Navigation menu

resque-worker-killer 的反向依赖 Latest version of the following gems require resque-worker-killer

下载总次数 5,619

这个版本 4,548

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: